<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/background"
    tools:context="com.fun.pranksounds.com.fun.wave.pranksounds.activity.AcMain">

    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/vp2"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        app:layout_constraintBottom_toTopOf="@id/import_layout"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_marginBottom="10dp"
        app:layout_constraintVertical_bias="1.0"
        tools:layout_editor_absoluteX="16dp" />


    <LinearLayout
        android:id="@+id/import_layout"
        android:layout_width="0dp"
        android:layout_height="80dp"
        android:layout_marginStart="16dp"
        android:layout_marginBottom="10dp"
        android:background="@drawable/selector_home_button"
        android:gravity="center"
        android:orientation="vertical"
        android:paddingVertical="8dp"
        app:layout_constraintBottom_toTopOf="@id/bottom_tab"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toLeftOf="@id/record_layout">

        <ImageView
            android:layout_width="45dp"
            android:layout_height="45dp"
            android:src="@drawable/icon_import" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:shadowColor="@color/text_shadow"
            android:shadowDx="0"
            android:shadowDy="1"
            android:shadowRadius="3"
            android:text="@string/import_audio" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/record_layout"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:layout_marginEnd="16dp"
        android:background="@drawable/selector_home_button"
        android:gravity="center"
        android:orientation="vertical"
        android:paddingVertical="8dp"
        app:layout_constraintLeft_toRightOf="@id/import_layout"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@id/import_layout">

        <ImageView
            android:layout_width="45dp"
            android:layout_height="45dp"
            android:src="@drawable/icon_record" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:shadowColor="@color/text_shadow"
            android:shadowDx="0"
            android:shadowDy="1"
            android:shadowRadius="3"
            android:text="@string/recording_audio" />
    </LinearLayout>


    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/main_gray"
        app:layout_constraintBottom_toTopOf="@id/bottom_tab" />

    <com.google.android.material.tabs.TabLayout
        android:id="@+id/bottom_tab"
        android:layout_width="match_parent"
        android:layout_height="60dp"
        app:tabBackground="@color/white"
        app:layout_constraintBottom_toBottomOf="parent"
        app:tabIndicatorHeight="0dp"
        app:elevation="0dp"
        app:tabInlineLabel="false"
        app:tabPadding="0dp" />


</androidx.constraintlayout.widget.ConstraintLayout>